{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 2,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 4,
  "gridY": 8,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"76c2bbc4-6474-4ce4-9de5-369440e65307","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"b881da23-4a02-4bba-9512-74abbb686d33","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"88799abf-2257-4b31-8fcc-64e221bd4247","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"97bc0557-f104-4754-bd42-6c506c78c31d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5aac19dc-afe6-4086-8dd1-d10821cfa3d0","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5aac19dc-afe6-4086-8dd1-d10821cfa3d0","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","name":"5aac19dc-afe6-4086-8dd1-d10821cfa3d0","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 13.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"14ed321a-76df-4d21-b5b8-bc77f4a3941e","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"d2062f57-143e-4b96-a4a8-31cac20f5510","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4676e798-55f7-4a39-aba3-f6e6a109ba66","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"566aea92-4d6e-436b-9af0-5c6435913871","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"1f61b281-e4b4-4168-9550-d01956685ddd","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"38e9a2fa-b51c-4680-b8b4-bc9577d7d8b1","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"eda68c53-995a-4ee7-9a77-2539d1f15624","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"94ec24dd-9bed-46f1-9c07-93c45cc88b5e","Key":7.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"812d770e-6250-4f33-89da-bece7277e29a","Key":8.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4291c900-f70b-49fa-b237-b79e55414f52","Key":9.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"93909be6-10d9-4d7d-8f5a-5845c452afb6","Key":10.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c8a9ddf7-fc98-4287-8178-ab1c3e0b8f11","Key":11.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"db5cffd1-d95e-4581-b2df-1390609cca12","Key":12.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5aac19dc-afe6-4086-8dd1-d10821cfa3d0","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 64,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_clock_timer","path":"sprites/spr_clock_timer/spr_clock_timer.yy",},
    "resourceVersion": "1.3",
    "name": "spr_clock_timer",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"2d6d0a20-655e-422c-990d-a8be76ed2545","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_clock_timer",
  "tags": [],
  "resourceType": "GMSprite",
}